<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Cafe Menu</title>
    <link href="styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <div class="menu">
      <header>
        <h1>Que Aproveche!</h1>
        <p class="established">Est. 2022</p>
      </header>
      <hr>
      <main>
        <section>
          <h2>café</h2>
          <img src="https://cdn-icons-png.flaticon.com/128/924/924514.png"/>
          <article class="item">
            <p class="flavor">Peppermint</p><p class="price">2.44</p>
          </article>
          <article class="item">
            <p class="flavor">Amaretto</p><p class="price">3.59</p>
          </article>
          <article class="item">
            <p class="flavor">Mocha</p><p class="price">3.34</p>
          </article>
          <article class="item">
            <p class="flavor">Butterscotch</p><p class="price">3.84</p>
          </article>
          <article class="item">
            <p class="flavor">Pumpkin Spice</p><p class="price">4.34</p>
          </article>
        </section>
        <section>
          <h2>postres</h2>
          <img src="https://cdn-icons-png.flaticon.com/128/4465/4465584.png" alt="pie icon"/>
          <article class="item">
            <p class="dessert">Chocolate Chip Cookies</p><p class="price">1.34</p>
          </article>
          <article class="item">
            <p class="dessert">Brownies</p><p class="price">2.59</p>
          </article>
          <article class="item">
            <p class="dessert">Cheesecake</p><p class="price">2.44</p>
          </article>
          <article class="item">
            <p class="dessert">Panna Cotta</p><p class="price">2.34</p>
          </article>
        </section>
      </main>
      <hr class="bottom-line">
      <footer>
        <p>
          <a href="https://gitlab.com/reese.yes" target="_blank">Visit our website</a>
        </p>
        <p class="address">247 Turtle Creek Drive</p>
      </footer>
    </div>
  </body>
<html>